<?php


//-----Создаем титл страницы-----//
$title = 'Цвет ника';
//----- Подключаем require_once (он же include_once)-----//
require_once ('../system/function.php');
require_once ('../system/header.php');

if(!$user['id']) {
header('Location: '.$HOME);
exit();
}

echo '<div class="title"><a href="'.$HOME.'/user/bil.php">Услуги</a> | Цвет ника</div>';


if (isset($user) & $user['money']<=4){
echo '<div class="podmenu">Извините, но у вас не хватает монет для смены цвета ника, нужно <b>5</b> Рублей<br/>У вас <b>'.$user[rub].'</b> Рублей</div>';
echo '</div></a>';

require_once ('../system/footer.php');
exit();
}

if(isset($_REQUEST['ok'])) {

$color_nick = strong($_POST['color_nick']);

mysql_query('UPDATE `users` SET `color_nick` = "'.$color_nick.'" WHERE `id` = "'.$user['id'].'"');

mysql_query("UPDATE `users` SET `money` = '".($user['money']-5)."' WHERE `id` = '$user[id]' LIMIT 1");

echo '<div class="podmenu">Вы успешно изменили свой цвет ника!C вас снято 10 Рублей.</div>
<div class="links">» <a href="'.$HOME.'/user/color_nick.php">Назад в Цвет ника</a></div>';
require_once ('../system/footer.php');
exit();
}


echo '<div class="podmenu">Вы можете сменить цвет ника за <b>5 Рублей.</b></a></div>
<div class="podmenu"><form method="POST">Цвет:<br />
<select name="color_nick">
<option value="FF0000">Красный</option>
<option value="DC143C">Розовый</option>
<option value="FF4500">Оранжевый</option>
<option value="4B0082">Фиолетовый</option>
<option value="008000">Зелёный</option>
<option value="0000FF">Синий</option>
<option value="8B4513">Коричневый</option>
<option value="#FFD700">Золотой</option>
<option value="#CDC9C9">Серый</option>
<option value="#00B2EE">Голубой</option>
<option value="#C0FF3E">Салатный</option>
<option value="#000000">Черный</option>
<option value="#FFFAFA">Белый</option>
</select><br />
<input type="submit" name="ok" value="Изменить" />
</form></div>
<div class="menudiv"><a href="'.$HOME.'/user/bil.php" class="k_menu">Назад в услуги</div></a>';

//-----Подключаем низ-----//
require_once ('../system/footer.php');
?>